**`Eugene Froy`[NAME]** -NL- **`Summary:`[SUMMARY_HEADING]** -NL- As a sole 24x7 Analyst, I have demonstrated self-initiative and enthusiasm with good -NL- communication skills to deal with people at all levels of business by remote or other means of -NL- support. My methodical and practical approach can always be counted on when working in a -NL- team. I am goal oriented and possess a track record of diligence and high customer service. -NL- With over 8 years IT Professional experience and proven skills within IT support I'm looking to -NL- contribute my skills as well as a bigger challenge to further my career. -NL- **`Technical skills And Experience:`[WORK_EXPERIENCE_HEADING]** -NL- Microsoft Windows Server 03/08 (R2) 5+ -NL- Microsoft WSUS 3.x -NL- 2 Years -NL- Years -NL- Microsoft Windows XP/Vista/7 -NL- 5+ -NL- Microsoft SQL 2000 -NL- 2 Years -NL- Years -NL- Dell/HP Server Hardware -NL- 5+ -NL- VMware ESX server -NL- 2 Years -NL- Years administrator. -NL- VMware ESX/ESXi 4.x/VCSPHERE -NL- 3 Years Dell, HP (DRAC / i-LO support) 2 Years -NL- Exchange 2003, 2007 administrator 3 Years Symantec Backup Exec 12.x 2 Years -NL- SUSE Linux and Solaris configuration 3 Years Data Center Enterprise 500+ 2 Years -NL- servers. -NL- Group Policy , DHCP, DNS and IIS -NL- 3 Years VMWARE server Migration -NL- 1 Year -NL- Active Directory Management -NL- 3 Years Exchange Server Migration 1 Year -NL- Batch DOS / VB/Powershell Scripting 3 Years SAN / NETAPP Data Storage 1 Year -NL- Data Center hardware Setup / Support 2 years Cisco ASA / Pix Configuration 1 Year -NL- **`Employment:`[WORK_EXPERIENCE_HEADING]** -NL- 01/2013 – Current -NL- **`Camron K`[EMPLOYER_COMPANY_NAME]**, Zürich -NL- **`IT Administrator Support Engineer`[EMPLOYER_ROLE]** -NL-  VDI deployment Support. -NL-  Managing VMware virtual machines on Esx and Esxi. -NL-  Active Directory management. -NL-  Support for server 2008 technical in production environments. -NL-  Enforcing security policy with Group policy and Antivirus. -NL-  Managing and configuring Citrix XenDesktop user profiles and settings. -NL-  Active directory management for application deployment. -NL-  XenDesktop director for profile management -NL- 11-12 Freetrade HouseLowther Road, Stanmore- Middlesex HA7 1EP UK | Ph:**` +44 20 7149 3649`[PHONES_PHONE]** -NL- Website: www.pyramidci.com -NL- 08/2011 – 12/2012 -NL- **`AT&T`[EMPLOYER_COMPANY_NAME]**: -NL- **`Systems Engineer`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL-  The provisioning, support and maintenance of the network, Linux and Windows systems -NL- that support the client facing technology infrastructure and all IT related systems in data -NL- centers. -NL-  Support and installation of active directory, DNS, DHCP, VCENTER for client projects -NL-  Support data center network environments, CISCO VLAN configuration, troubleshooting -NL- connectivity based on CISCO PIX / ASA firewalls. -NL-  Managing NAS NETAPP and SAN storage for VMWARE virtual servers. -NL-  Troubleshooting VMWARE ESX cluster performance issues. -NL-  Troubleshooting VMWARE resource pool issues such as resource allocation and HA, -NL- high availability. -NL-  Creating VMWARE virtual server templates. -NL-  Manage technical migration for client IT systems to VMWARE data center. -NL-  Updating project documentation for according to client requirements. -NL-  Symantec Backup Exec installation configuration and support -NL-  Configuring server backup strategies for NetBackup. -NL-  Troubleshooting and fixing server 2008 technical faults in production environments. -NL-  Installation, upgrading and troubleshooting of Windows and Linux Server platforms -NL-  Microsoft Group Policy consulting and implementation. -NL-  Automating tasks using scripting, Powershell, Batch and VBScript. -NL-  Server maintenance and patching including hardware and operating system. -NL-  Configuring HBA cards for SAN storage connection. -NL-  Physical Server configuring, for RAID, DRAC, ILO with HP and DELL server. -NL-  Producing reports for root cause analysis following troubleshooting events for network or -NL- infrastructure downtime. -NL-  Assisting in NAS Storage and server farm migration projects for VMWARE. -NL-  Working to ITIL process for strict SLA’s according to customer requirements. -NL- 07/2010 - 07/2011 -NL- **`IBM`[EMPLOYER_COMPANY_NAME]** – Czech Republic -NL- **`Contract Wintel Administrator`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL-  Provide configuration, and support services for Windows 2003/2008, UNIX / LINUX -NL- customer hosted environments on Vmware. -NL-  Updating security policy for data center space using group policy and patching. -NL-  Provide specialized change and production support to **`IBM`[EMPLOYER_COMPANY_NAME]** Hosting customers. -NL-  Configuration for Application Services client base for IIS HTTP Services, Cluster -NL- technologies, Server and application security, RDBMS (SQL Server 2000). -NL-  VMWare (ESX, VC), Server administration and management, with application -NL- configuration and administration (Exchange 2003 server). -NL-  Responsibility for participating and leading application and service certification/testing -NL- projects for products and services designed to grow the **`IBM`[EMPLOYER_COMPANY_NAME]** hosting offer. -NL-  Administrator tasks including server testing and documentation review to ensure -NL- security policy adherence. -NL-  Provide 24x7 support to production server and related downtime -NL- using windows server 2008 R2 deployment services to deploy client images on the network. -NL-  DELL and HP Server harware management for ILO, HP380 servers for RAID. -NL-  managing multiple large systems (enterprise level) 500+ servers. -NL- 11-12 Freetrade HouseLowther Road, Stanmore- Middlesex HA7 1EP UK | Ph:**` +44 20 7149 3649`[PHONES_PHONE]** -NL- Website: www.pyramidci.com -NL-  Active directory group policy for batch scripts to automate packadge installations . -NL-  Implementing WSUS patching and testing -NL-  Work on special projects as needed including managing systém changes. -NL-  Configuring IIS for WSUS, Exchange Server, Active Directory and cluster creation. -NL-  VMware ESX tasks, creating resource pools, VLAN’s and allocating NetApp storage -NL- using LUN’s. -NL-  Resolving issues relating to **`IBM`[EMPLOYER_COMPANY_NAME]** TSM backup. -NL-  Solaris Administration and patching on M5000 servers and connecting data centre disk -NL- arrays. -NL-  Configuring VMware virtual machines to use NetApp storage. -NL-  Working to customer guidelines installing and configuring virtual environments. -NL-  Supporting virtual Linux servers in managed client environments and systems -NL- implementation. -NL-  Configuring and support for cluster applications on Windows Servers. -NL-  Configuring and support for Network load balanced servers on customer environments. -NL-  Managing production server environments – including performance monitoring. -NL-  Supporting bespoke client applications such as M2000 cluster for Huawei network -NL- monitoring. -NL- 10/2008 – 07/2010 -NL- **`PREMEX`[EMPLOYER_COMPANY_NAME]** UK -NL- **`Windows Administrator`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL-  VMWARE ESX server infrastructure administrator, maintaining virtual environments and -NL- SAN storage. -NL-  Windows Server 2003 / 2008 administration, support and performance monitoring . -NL-  Active Directory tasks for user management, group policy and security policy. -NL-  Maintaining backup strategy and transaction logs using Symantec backup EXEC. -NL-  Managing mailbox storage and message routing connectors in MS Exchange Server -NL- 2003. -NL-  Deploying IT improvement projects such as Exchange 2003 / 2007 migration, ghost -NL- imaging solutions and AVAYA VOIP telephony. -NL-  Windows XP, Vista and Windows 7 OS, application and mail client support. -NL-  Assisting in Migration projects for physical Server migration to VMWARE. -NL-  Participating in testing for migration projects of Exchange server 2003 migration to -NL- Exchange Server 2007. -NL-  Using power shell scripting commands to automate administrator tasks in Exchange -NL- 2007. -NL-  Exchange Admin tasks for user mailbox security policy, calendars,folders and mail flow . -NL-  Configuring exchange server roles such as Hub / Edge transport / Mailbox server. -NL-  Monitoring security systems performance and configuration of network printers. -NL-  Maintaining company DHCP, DNS services including changes. -NL-  Monitoring VERITAS backups. -NL-  Configuring, Monitoring and updating of website content running on IIS on 24x7 basis. -NL-  Support and creation of VMWARE virtual hosts for testing in ESX server cluster -NL- environment. -NL-  Deploying KASPERSKY antivirus network clients. -NL-  Windows server 2003 installation, configuration and troubleshooting. -NL-  Deploying Norton ghost image creation for client machines. -NL-  Deploying WSUS in the organization using group policy. -NL- 11-12 Freetrade HouseLowther Road, Stanmore- Middlesex HA7 1EP UK | Ph:**` +44 20 7149 3649`[PHONES_PHONE]** -NL- Website: www.pyramidci.com -NL-  Exchange 2003 Administrator tasks - configuring attributes for active directory, Creating -NL- and configuring public folders, Configuring connectors (SMTP etc), Configuration of -NL- relays, Setting mailbox policies, Setting server policies and Ensure local GC availability -NL- and functionality -NL-  Configuring and support for Network load balanced servers. -NL-  Configuring and support for cluster application Windows Servers. -NL- 03/06 – 09/2008 -NL- **`Contract Support Technician`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL-  Supporting Microsoft users of, Office 2003, Active Directory. Managing incidents on -NL- Touch-Paper call logging system. -NL-  SQL 2000 server support -NL-  Citrix User profile support and configuration. -NL-  Server 2003 support -NL-  Active directory configuration. -NL-  DHCP and DNS -NL-  . Cisco Switch and router configuration. -NL- Year -NL- **`Qualification`[EDUCATION_HEADING]** -NL- 2012 -NL- Cisco CCNA, Cisco id : CSCO12118696 -NL- 2012 -NL- MCITP: Server Administrator on Windows Server 2008 -NL- 2009 -NL- MCSA: Microsoft Certified Systems Administrator -NL- 2009 -NL- MCDST: Microsoft Certified Desktop Support Technician -NL- 2009 -NL- Managing Microsoft Windows Server 2003 Network -NL- 2009 -NL- Microsoft 70-236: Configuring Microsoft® Exchange Server 2007 -NL- 2001 -NL- **`University of Salford`[EDUCATION_INSTITUTE]**: **`BEng`[EDUCATION_DEGREE]** **`Telecoms & Network Engineering`[EDUCATION_COURSE]** -NL- ducation: -NL- AcAAchievements and Interests -NL-  Attaining my Degree, MCTS and MCITP certification. -NL-  Attained ITIL Introduction. -NL-  Training for a triathlon whereby Intend to take part for charity. -NL- **`Projects Experience:`[OTHERS_HEADING]** -NL- VMWARE storage Migration -NL- Novell to Active Directory / DNS Migration -NL- Exchange 2003 to 2007 Migration. -NL- 11-12 Freetrade HouseLowther Road, Stanmore- Middlesex HA7 1EP UK | Ph:**` +44 20 7149 3649`[PHONES_PHONE]** -NL- Website: www.pyramidci.com -NL- 